Downgrading from High Sierra back to El Capitan?

videotape74

macrumors regular
Original poster
Sep 20, 2016
123
84
I am running High Sierra on my "unsupported" MacBook Pro mid-2009 5,4.

I am trying to go back to El Capitain and have created a USB installer but after it gets through the initial install and reboots to continue the install, I keep getting this error... "no packages were eligible for install...". Does anyone have/know a fix for this? Thanks very much for any/all help!
 

avz

macrumors 6502a
Oct 7, 2018
802
1,011
I am running High Sierra on my "unsupported" MacBook Pro mid-2009 5,4.

I am trying to go back to El Capitain and have created a USB installer but after it gets through the initial install and reboots to continue the install, I keep getting this error... "no packages were eligible for install...". Does anyone have/know a fix for this? Thanks very much for any/all help!
Set your system date to a moment in time just after the day you actually downloaded the installer.